Subject: Re: bug#9579: distcheck does not detect incomplete uninstall as advertised

From: Stefano Lattarini <[email-masked]>
Date: Fri, 23 Sep 2011 16:02:11 +0200

Hi Nick, thanks for the report.

On Thursday 22 September 2011, Nick Bowler wrote:
> Hello,
> 
> In the Automake manual, §14.4 "Checking the Distribution"
> 
>   https://www.gnu.org/software/automake/manual/automake.html#Checking-the-Distribution
> 
> claims that make distcheck will verify that make uninstall works
> correctly. 
>
> [SNIP]
>
> However, this does not seem to always be the case.
>
> [SNIP]
>
I've manged to reproduce this, and I confirm it's a bug.  I'll take a
look soonish.

Thanks,
  Stefano